WMCLOCKMON-CONFIG(1)

NAME
wmclockmon-config - A program to configure wmclockmon

SYNOPSIS
wmclockmon-config [-h] [-v] [-f configfile]

DESCRIPTION
This manual page documents briefly the wmclockmon-config command.

wmclockmon-config is a program to control the behaviour of wmclockmon. You can change it's style and add alarms. Command-line options override the default configuration file options. But if a file is given at command-line (with the -f option), its options will override those given before.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    show help text and exit.

-v, --version
    show program version and exit.

-f, --cfgfile
    load specified configuration file

FILE
wmclockmon-config uses one default file : ~/.wmclockmonrc. Empty lines or lines beginning with a # are ignored.

SEE ALSO
wmclockmon(1), wmclockmon-cal(1)

AUTHOR
WMClockMon-config was written by Thomas Nemeth <tnemeth@free.fr>.

This manpage was written by Marc Brockschmidt <marc@dch-faq.de> for the Debian GNU/Linux distribution.